.services {
    overflow: hidden;
}

.service__item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 25px;
    padding: 25px;
    padding-bottom: 15px;
    padding-left: 100px;
}

.service__item:nth-child(odd) {
    background-color: #ECECEC;
}

.service__text2 {
    flex-basis: 78% !important;
}

.service__item:nth-child(even) {
    width: 57%;
    /* justify-content: right; */
    float: right;
}

.service__numb {
    flex-basis: 105px;
    font-family: 'Trajan Pro 3';
    font-size: 111px;
    line-height: 1.2;
    font-weight: 400;
    color: #af8041;
    border-right: 1px solid #D1BDA1;
    height: 85px;
}

.service__numb span {
    position: relative;
    top: -21px;
}

.service__text {
    flex-basis: 86%;
    text-align: left;
}

.service__text a {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    letter-spacing: 2px;
}

.service__text p {
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
    color: #000;
    text-align: left;
    margin-top: 8px;
}

.service__item:hover a,
.service__item:hover p {
    color: #af8041;
}

.infoblocks {}

.is-item {
    background-image: url('../images/Untitled-1.png');
    width: 150px;
    height: 129px;
    background-size: 100%;
    text-align: center;
    color: #fff;
    font-size: 80px;
    line-height: 128px;
    font-family: 'Trajan Pro 3';
}

.is__inner {
    display: flex;
    justify-content: space-between;
}

.is-item:nth-child(odd) {
    margin-top: 80px;
}

.is-item {
    position: relative;
}

.is-item span {
    left: 0;
    font-family: "HelveticaNeueCyr-Light.ttf";
    font-size: 19px;
    width: 292px;
    position: absolute;
    top: -114px;
    left: -69px;
}

.is-item {
    position: relative;
}

.is-item:nth-child(even) span {
    top: inherit;
    bottom: -105px;
}

.is-item:nth-child(2):after {
    content: "";
    width: 152px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(30deg);
    right: -129px;
    top: 96px;
}

.is-item:nth-child(2):before {
    content: "";
    width: 152px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(-30deg);
    left: -129px;
    top: 96px;
}

.is-item:nth-child(4):after {
    content: "";
    width: 152px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(30deg);
    right: -129px;
    top: 96px;
}

.is-item:nth-child(4):before {
    content: "";
    width: 152px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(-30deg);
    left: -129px;
    top: 96px;
}

.is-item:nth-child(even) span,
.is-item:nth-child(odd) span {

    font-size: 16px;
}

.brotik {
    min-height: 765px;
}
}

.brotik.infoblocks h2 {
    margin-bottom: 50px;
}

.brotik.infoblocks {
    padding-top: 118px;
}

.service__text a {
    font-family: 'HelveticaNeue-Bold-02.ttf';
}





.bbb_bbb .is-item:nth-child(odd) {
    margin-top: 0;
}

.bbb_bbb .is-item:nth-child(even) {
    margin-top: 155px;
}




.bbb_bbb .is-item:nth-child(2):before {
    content: "";
    width: 277px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(21deg);
    left: -219px;
    top: -46px;
}



.bbb_bbb .is-item:nth-child(2):after {
    content: "";
    width: 278px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(339deg);
    right: -226px;
    top: -49px;
}


.bbb_bbb .is-item:nth-child(odd) span {

    bottom: -103px !important;
    top: initial !important;
}

.bbb_bbb .is-item:nth-child(4):after {
    display: none;
}

.bbb_bbb .is-item:nth-child(4):before {
    content: "";
    width: 277px;
    border-bottom: 2px solid #AF8041;
    height: 1px;
    display: block;
    position: absolute;
    transform: rotate(21deg);
    left: -219px;
    top: -46px;
}

.bbb_bbb .is-item span {
    line-height: 24px !important;
}


.bbb_bbb .is-item:nth-child(even) span {
    bottom: 188px !important;
    font-size: 15px !important;
}